Page MenuHomePhabricator

[epic] PCI gap analysis and Improvements
Open, HighPublic

Description

Currently, we are level SAQ A PCI compliant. There is a new set of rules coming into play in March, and we'll need to at least audit if we continue to fit the level we are at now.

collab page: https://collab.wikimedia.org/wiki/Fundraising/Engineering/PCI_Gap_Assessment_Feb_2015

Related Objects

StatusAssignedTask
DeclinedNone
ResolvedPcoombe
DeclinedNone
OpenNone
OpenNone
ResolvedNone
Declined atgo
ResolvedNone
DeclinedNone
DeclinedNone
OpenNone
OpenNone
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Resolvedawight
Invalidawight
Resolvedawight
OpenNone
OpenNone
Duplicateawight
Resolvedawight
Resolvedawight
Resolvedawight
ResolvedJgreen
DeclinedNone
DeclinedNone
DeclinedNone
DeclinedNone

Event Timeline

atgo created this task.Dec 8 2014, 9:01 PM
atgo raised the priority of this task from to Needs Triage.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo changed Security from none to None.
atgo added a subscriber: atgo.
atgo updated the task description. (Show Details)Dec 11 2014, 11:50 PM
atgo renamed this task from PCI Audit and Improvements to PCI gap analysis and Improvements.Jan 9 2015, 8:15 PM
atgo triaged this task as High priority.
atgo moved this task from Triage to Closed Sprint Work Q1 1516 on the Fundraising-Backlog board.
atgo added a subtask: Restricted Task.Feb 25 2015, 7:46 PM
Jgreen added a subtask: Restricted Task.Feb 26 2015, 10:20 PM
Jgreen added a subtask: Restricted Task.
Jgreen added a subscriber: Jgreen.
Jgreen added a subtask: Restricted Task.Feb 26 2015, 10:27 PM
Jgreen added a subtask: Restricted Task.Feb 26 2015, 10:33 PM
Jgreen closed subtask Restricted Task as Resolved.Feb 27 2015, 4:13 PM
awight closed subtask Restricted Task as Resolved.Feb 27 2015, 6:22 PM
Jgreen closed subtask Restricted Task as Resolved.Mar 2 2015, 4:22 PM
K4-713 added a subscriber: K4-713.Mar 3 2015, 9:41 PM
Jgreen closed subtask Restricted Task as Resolved.Mar 9 2015, 5:57 PM
awight closed subtask Restricted Task as Resolved.Mar 12 2015, 10:28 PM
atgo added a parent task: Restricted Task.Mar 12 2015, 11:01 PM
atgo closed subtask Restricted Task as Resolved.Mar 16 2015, 8:10 PM
atgo added a subtask: Restricted Task.Mar 16 2015, 11:42 PM
awight closed subtask Restricted Task as Resolved.Mar 17 2015, 12:20 AM
atgo renamed this task from PCI gap analysis and Improvements to [epic] PCI gap analysis and Improvements.Jun 11 2015, 10:48 PM
DStrine updated the task description. (Show Details)Jun 17 2015, 9:11 PM
atgo closed subtask Restricted Task as Resolved.Jul 16 2015, 10:50 PM
csteipp closed subtask Restricted Task as Resolved.Nov 24 2015, 9:32 PM
Jgreen closed subtask Restricted Task as Resolved.Mar 10 2016, 4:04 PM
Jgreen created subtask Restricted Task.Mar 16 2016, 7:02 PM
Jgreen added a subtask: Restricted Task.May 6 2016, 2:44 PM
Jgreen closed subtask Restricted Task as Resolved.Jun 2 2016, 6:33 PM
Jgreen closed subtask Restricted Task as Resolved.Jun 3 2016, 6:13 PM
Jgreen closed subtask Restricted Task as Resolved.May 19 2017, 7:05 PM
Jgreen closed subtask Restricted Task as Resolved.Jun 26 2017, 9:26 PM